/* Custom Purple Theme for AdminLTE */
.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #6f42c1;
    color: #fff;
}

.btn-primary {
    background-color: #6f42c1;
    border-color: #6f42c1;
}

.btn-primary:hover {
    background-color: #59369a;
    border-color: #53328e;
}

.page-item.active .page-link {
    background-color: #6f42c1;
    border-color: #6f42c1;
}

.page-link {
    color: #6f42c1;
}

.login-page, .register-page {
    background-color: #f4f6f9;
}

.login-logo a, .register-logo a {
    color: #495057;
}

.card-primary.card-outline {
    border-top: 3px solid #6f42c1;
}

/* Fix untuk Select2 agar tingginya sama dengan input form lain */
.select2-container--default .select2-selection--single {
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    border: 1px solid #ced4da;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 1.5;
    padding-left: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: calc(2.25rem);
}
